What's New

LicenseKeeper 1.8.4 (1702)

November 4, 2012

Warning: This version requires Mac OS X 10.6 (Snow Leopard) or 10.7 (Lion). Do not update if you are still running Mac OS X 10.4 or 10.5.

This is a free update for all LicenseKeeper owners.
(If you don't own it yet, click here to buy LicenseKeeper, securely and instantly.)

New

  • New: Gatekeeper support

Fixed

  • Fixed: Beta expiration check was enabled
  • Fixed: HTTPS Web Archives don't open in attachment viewer
  • Fixed: Products list toolbar not drawing background correctly when window is main but not key
  • Fixed: Menu item "File > Export Selected Attachments" incorrectly disabled when multiple attachments are selected
  • Fixed: Setting a record's app icon not working
  • Fixed: Crash due to uncaught exception 'NSInvalidArgumentException', reason: 'nil is not a valid object ID'
  • Fixed: Crash due to NSInvalidArgumentException - nil is not a valid object ID
  • Fixed: Crash due to NSInvalidArgumentException: -[NSFileManager fileSystemRepresentationWithPath:]: nil or empty path argument

Requirements

LicenseKeeper requires Mac OS X 10.6.6 (Snow Leopard) or newer.

LicenseKeeper (com.outerlevel.licensekeeper) is a Mac software application that has been discovered and submitted by users of Software.com. The latest version that our users have reported running on their systems is LicenseKeeper 1702. The most popular version of this application used by our users is LicenseKeeper 913.

Operating System: Mac

Minimum OS version: 10.6

Copyright: LicenseKeeper 1.8.4, Copyright (c) 2007 2012 Outer Level, LLC.